﻿body{ min-width: 100%; background: rgb(246,247,252);}
   

.header,
.header .container,
.menu ul,
.banner .container,
.main{width: 100%; }
/*header*/
.header{height:50px;z-index: 10000;z-index: 10002;}
.header:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 50px; 
}
.header.home {background: none; border-top:0 #0563c3 solid; position:fixed;    border-top: 0 #25598b solid; }
.header .logo{width:75%;height:40px; margin: 5px 0; margin-left:10px;  overflow:hidden;z-index:99;background:url(../img/m_logo.png) no-repeat left center;background-size:100%; }
@media only screen and (max-width:768px)
{
    .header{height:50px;}
   .header .logo{width:75%;height:40px;           background-size: cover;background-size:100%;   }
}
.header nav { right: 12px; top: 156px; height: 25px; width: 42%; overflow: hidden;display:none }
.header nav div{ display:none}
.header nav input {line-height:22px; padding: 0 4px;} 
.header nav .sbtn{background-size:60%; background-position: 20px 0; height: 22px;}

.header .isearch {
    content: '';
    width: 22px;
    height: 22px; 
    background:url(../img/icon_search.png) no-repeat center center;background-size:100%;
    position: absolute; 
    right: 50px;
    top:11px;
    z-index: 10;
}
.header .imenu {
    display: block;
    position: absolute;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    right: 12px;
    top: 9px;
    z-index: 10;
}
.header .imenu .bar {  
    width: 24px;
    height: 2px;
    margin: 5px auto;
    background: #eee;
    border-radius: 12px;
    -webkit-transition: .3s;
    transition: .3s;
    position:relative;
}
.header .imenu:hover .bar {background: #fff;}
.header .imenu .bar1:nth-of-type(1) {
    margin-top: 0px;
}
.header .imenu.close .bar {
    margin: 12px auto;
}
.header .imenu.close .bar:nth-of-type(1) {
    -webkit-transform: translateY(15px) rotate(-45deg);
    -ms-transform: translateY(15px) rotate(-45deg);
    transform: translateY(15px) rotate(-45deg);
    margin:-1px auto 0;
} 
.header .imenu.close .bar:nth-of-type(2) { display:none;}
.header .imenu.close .bar:nth-of-type(3) {
    -webkit-transform: translateY(-15px) rotate(45deg);
    -ms-transform: translateY(-15px) rotate(45deg);
    transform: translateY(-15px) rotate(45deg);
     margin: 29px auto 0;
}

nav div.container {
    color: #fff;
    width: 100%;
    margin: auto;
    position: relative;
}
nav span{font-size: 14px;color: #666666; padding-left:10px;}
nav form{ position:absolute; top:6px; right:10px;  width: 180px;height: 35px; padding:0; overflow:hidden; }
nav .keyword{ width: 180px;height: 28px;line-height: 28px; position: absolute; top: 0; left: 0px;} 

.main .bg0{width:100%;}
.wrapper-news .bg0 .flex{    flex-direction: column;}
.wrapper-news .bg0 .flex-1,.main .bg0 .flex-2{  width: 100%;}

.wrapper-notice .bg0 .flex{    flex-direction: column;}
.wrapper-notice .bg0 .flex-1,.main .bg0 .flex-2{  width: 100%;}

/*menu*/ 
.menu{ display:none;}
.menu, .menu ul, .menu ul li a {height: 45px;line-height: 45px;}
.menu{ clear:both;padding:0px; border-bottom:1px solid #fe6307;  z-index:9999;width:auto; margin:0;margin-right: 50px; background-color:#fff; text-align:left;    overflow: scroll; } 
.menu ul{ margin:0 10px; width:auto;display: flex;}
.menu ul li{ float:none; position: relative;display: inline-flex;text-align:center; color: #fff;z-index:199;    -webkit-flex-shrink:0; -ms-flex: 0;flex-shrink: 0;white-space: nowrap; margin:0 10px;}
.menu ul li.sp{ display:none;}
.menu ul li a{display: block; width:100%;  padding:0; color: #222; }
.menu ul li #maa1{}
.menu ul li a:hover{} 
.menu ul li:hover a, .menu ul li.on a, .menu ul li.over a,.menu ul li a.on,.menu ul li a.over{ background:#FFF;color: #222;}  
 
.menu ul li ul{ visibility:hidden; height:0; overflow:hidden; display:none;}
/*nav-menu*/ 
.nav-menu{ top:0; display: none; border-bottom:0 solid #fe6307; background-color:#fff; position:relative;
    position: fixed; 
    overflow-y: auto; 
    overflow:hidden;
    z-index: 10001;
    padding-top:60px;
    left: 0;
    top: 0px;
    right: 0;
    bottom: 0;
    background: #25598b;}
.nav-menu ul li a {height: 40px;line-height: 40px;}
.nav-menu .menu-list{ clear:both;padding:0px;   z-index:9999;width:auto; margin:0;margin-right: 50px; margin:0 0px 0 0px; text-align:left;    overflow: hidden;}
 
.nav-menu ul{ margin:5px 0px; width:100%;display: block;}
.nav-menu ul li{ float:none; position: relative;display: block;text-align:left; color: #fff;z-index:199;    -webkit-flex-shrink:0; -ms-flex: 0;flex-shrink: 0;white-space: nowrap; margin:0 0;}
.nav-menu ul li.sp{ display:none;}
.nav-menu ul li a{display: block;padding:0 15px; color: #fff; font-size:16px; }
.nav-menu ul li img{ display:none;}
.nav-menu ul li #maa1{}
.nav-menu ul li a:hover{} 
.nav-menu ul li:hover a, .nav-menu ul li.on a, .nav-menu ul li.over a,.nav-menu ul li a.on,.nav-menu ul li a.over{ color: #fff;}  
.nav-menu .menu_icon { position:absolute; top:0; right:0;height: 40px; display:none;}
.nav-menu .menu_icon .menu-toggler { display:block; position:relative; border-top: 2px solid #aaa;border-bottom: 2px solid #aaa;height: 12px;width: 20px; margin:13px 10px 0 0;}
.nav-menu .menu_icon .menu-toggler:before {content: "";position: absolute;bottom: 5px;left: 0px; height: 2px;width: 100%;background: #aaa;}

.nav-menu .menu_icon .menu_btn {box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);border-radius: 3px;    display: flex;    align-items: center;    justify-content: center;    padding: 20px;transition: width 0.6s linear;width: 80px;}
.nav-menu .menu_icon .menu_btn .line {background-color: #aaa; position: absolute;top: 10px;left: 5px;height: 2px;width: 20px;transition: transform 0.1s linear;transform-origin: center center;}
.nav-menu .menu_icon  .menu_btn .line2 {top: auto;bottom: 10px;}
.nav-menu .menu_icon  .menu_btn.active .line1 {transform: rotate(-765deg) translateY(5.5px);}
.nav-menu .menu_icon  .menu_btn.active .line2 {transform: rotate(765deg) translateY(-5.5px);}
.nav-menu .nav-click{display: block;position: absolute; right: 0;top: 0;width:42px;height: 40px;transition: 0.3s all;background:url(../img/ico_tri.png) no-repeat center center;}
 .nav-menu ul li ul{display: none; margin-left:16px; margin-top:0; width:auto;}
 .nav-menu ul li ul a{display: block;height: 35px;line-height: 35px;padding:0 15px; color: #fff; font-size:15px;background:url(../img/ico_arrow.png) no-repeat 0 center; }

 .KinSlideshow{ position:relative;left:0;top:0; margin:0 15px 15px;width:100%; height:100%; box-sizing:padding-box; overflow:hidden;}
 #KinSlideshow{ width:100%; height:100%;}
 #KinSlideshow ul li{ width:100%; height:100%;}
 #KinSlideshow .focus{width:100%;}
 #KinSlideshow .focus div{top:-30px;}
  
#ilist20 dd{ padding:30px 0 10px;}
#ilist20 img{width:50px; height:50px;} 

/*banner*/
.banner .container{ min-width:100%;}
.banner a{ text-align:center;}
.callbacks_nav{display:none; visibility:hidden;}
.callbacks img{ width:auto;max-width:none; height:200px; margin-left:-50%; }

.wrapper{ width:100%;}
.wrapper.wlink{ padding:0;}

/*main*/
section.main.inner{ margin-top:20px; padding:0 0 20px;background:#fff; width:100%;top:0;}
.main{ width:auto;padding-top: 15px;}
.main .homeLeft{ width:auto; float:none;}
.main .ml,
.main .mm,
.main .mr{ width:auto; float:none; background:#fff;padding:0px 0px; margin:0px 0 0; }
.main .mr{ margin:0px; }
.main .ml.w490,
.main .mm.w670,
.main .ml.w820{width:auto;} 
.main .ml2,
.main .mm2,
.main .mr2{width:auto; float:none; background:#fff;margin:0px 0 15px;} 
.main .mr2{margin:0;} 

.main .homeLeft .blk{display:none;}

.main.home .blk{display:none;}

.main .homeRight{ width:auto; float:none;}
.main .homeRight .rnavList{background:#fff; padding:10px 0 0;}
.main .homeRight .rnavList.rnavLink{height:auto;}
.main .homeRight .rnavList dd{width:auto; padding:20px;} 
.main .homeRight .rnavList .rnavImg{display:none}
.main .homeRight .rnavList img{ width:240px;}
.main .homeRight .rnavList .rnavIco{ display:inline-block;width:49%; text-align:center; vertical-align:top; margin:5px 0; }
.main .homeRight .rnavList .rnavIco img{  width:60px; }
.main .homeRight .rnavList .rnavIco h5{ height:20px; line-height:20px; margin:10px 0; font-size:14px;  }

.main .l{float:none; width:100%;}
.main .m{ width:100%;margin-top: 0; }

.main .m.msearch{width:100%;}
.main .m.msearch .infolist1{margin:0 10px 0;}
.main .m.msearch .infolist1 dt{margin:0}
.main .m.msearch .infolist1 dd .stitle{padding-left:15px;}

.wrapper-news .bg0{padding-top:70px;}
.carousel-item>a{height:240px}
.carousel-item h3{padding:8px 10px; font-size:16px;font-weight: 100;}

/*banner1*/
.banner1{text-align:center; overflow:hidden; height:120px;}
.banner1 img{display: none; }
.banner1 p{display:block; height:120px;background-repeat:no-repeat;background-position:center center;  background-size:auto 120px;}

/*leftMenu*/
.leftMenu{ padding:0px 10px 10px; height:auto;background:none; } 
.leftMenu dt{ height:40px;line-height:40px; cursor:pointer; }
.leftMenu dt .tname{ height:40px;line-height:40px; background:none; text-align:center; margin:0 15px; font-size:18px;background:url(../img/ico_tri.png) no-repeat right center; font-weight:bold;}
.leftMenu dd{ border:0;padding:0; margin-top:0px;background: #f3f3f3; display:none;}
.lsearch .leftMenu dd{ display:block}
.leftMenu dd.dlist{display:none;padding-top: 0; visibility:hidden;}
.leftMenu dd.dlist ul{display:none;}

.leftMenu dd>ul{ padding:0px 0px 0;border-left: 4px solid #2b5ab4; overflow:hidden} 
.leftMenu dd li{ display:block;flex:1;}  
.leftMenu dd li a { width:auto; padding: 10px 15px;padding: 10px 10px 10px 15px;text-align: left;border:0;border-left: 0 solid #f3f3f3;background: #f3f3f3;}
.leftMenu dd li.list{display:none;}
.leftMenu dd li a:hover, .leftMenu dd li.on a { border:0;background:none;  border-left: 0 solid #2b5ab4; font-weight:bold;}
.leftMenu dd li li a:hover, .leftMenu dd li.on li a { border:0; }
.leftMenu dd li.on ul{display:none} 
.leftMenu dd li ul{ padding: 0px 0; background-color: #fff;display:none;margin-bottom: 0;}

.leftMenu dd ul.lm2{  display:block;border-bottom: 1px solid #ddd; padding: 5px 5px;} 
.leftMenu dd ul.lm2 li{display: block;margin-bottom: 0; 
    font-size: 1.2em;
    line-height: 22px;    
    border-top: 0;
    padding: 5px 10px 5px 24px; 
    background: url(../img/ico_arrow.png) no-repeat 14px center;    border-bottom:0;
}
.leftMenu dd ul.lm2 li a,.leftMenu dd ul.lm2 li a:hover, .leftMenu dd ul.lm2 li a {border:0;font-size: 16px;background:none;color: #000;  line-height: 24px;padding: 0 0 0 5px; font-weight:normal; border-left: 0 ;}
.leftMenu dd ul.lm2 li.on{ 
    border-left: 0 solid #7c9626;
    background: url(../img/ar.png) no-repeat 14px center;
} 
.leftMenu dd ul.lm2 li.on a,.leftMenu dd ul.lm2 li a:hover{ color: #005097; border-left: 0 ; }

.banner1 img{width:120%;}
.banner1::after{ display:none;}
.banner1 p.line{ display:none;}

.main .m{padding:0;}

.main .minfo { padding:0 10px; }
.main .minfo .content{ overflow:hidden;font-size: 1.2em;}
.main .content{ padding:0 10px}

.main .content.pc-content{display:none;}
.main .content.m-content{ display:block;} 

.main .tplist{padding-bottom:0;}
.tplist dt{  height:35px;background: url(/Content/img/list1.png) 10px center no-repeat;}
.tplist dt .tmore{line-height:26px;}
.tplist dd{padding: 4px 10px 0 10px}
.main .tplist .list.list7 li{ padding:5px 0;}

.main .list{ padding:0 15px;}

.main .tplist .list{padding:0;}
.main .tplist .list li{ width:50%;}
.main .tplist .list li .stitle{ padding: 0 10px 0 10px;}

.main .list.downlist li .stitle{ width:98%;margin-right:0;}

.minfo .link{padding:10px 0; height:auto;}
.minfo .link div{padding:5px 0px 0;}




.infolist1 dt{ margin: 0 15px}
.infolist1 dt .tname{ padding: 0 0 5px;} 
.infolist1 dt .tname span{ font-size:1.1rem;display:inline;position:static; padding-left:10px;}
.infolist1 dt .tname span:before{top:auto; bottom:0}


.infolist1 dd .info.intro{ height:100px;}
.infolist1 dd .info.intro .scontent{ padding-top:0;}

#ilist3.infolist1 dd{padding-top:0}
#ilist4.infolist1 dd{padding-top:0;margin-left: 0;}
/*#ilist4.infolist1 dd .info{ padding-left:24px;}*/

.tom .toinfo{display:none;}
.pages{padding-bottom:5px;}
.pages ul.page li.pli { display:none}
.pages ul.page li.pli.active { display:inline-block;}

/* footer */ 
.footer {overflow:hidden;margin-top: 0px;  }
.footer .info{ width:100%;height:100px; }
.footer .info table{ max-width:100%; } 
.footer .info table td{display:none;}
.footer .info table td:last-child{display:none;}
/*.footer .info table td:last-child{display:block;padding-top: 20px;}
.footer .info table td:first-child{display:block;padding-top: 35px;}*/
.footer .info table td:nth-child(3){ max-width:100%;display:block;padding: 20px 0 0 20px; font-size:16px;}
.footer.nobanner{margin-top:15px;}
.footer.inner {
    margin-top: 0px;
}
.footer .cr {display:block;width: 100%; height:auto; padding:10px 0 ; line-height:18px; font-size: 14px;}
.footer .cr a{display:block; }
.footer .cr span{display:block; height:1px; overflow:hidden; }

section.flink{display:none; }

/* FlexSlider Necessary Styles */ 
.flexbanner { border-bottom: 0 solid #fff} 
.flexbanner,
.flexslider,
.flexslider .slides,.flexslider .slides .aimg,.flexslider .slides > li .abg,
.flexslider .slides > li{height:180px;} 
.flexslider .slides .aimg,
.flexslider .slides > li .abg{background-size:120% auto;}  
.flexslider .slides > li p{ padding:15px 15px 40px;}
.flexslider .slides > li p a{font-size:16px; font-weight:bold;} 
.flex-direction-nav,
.flexslider .slides > li p .span{ display:none;}  
.flex-control-nav .flex-active{} 

.flexbanner2, .flexbanner2 .flexslider, .flexbanner2 .flexslider .slides, .flexbanner2 .flexslider .slides .aimg, .flexbanner2 .flexslider .slides > li .abg, .flexbanner2 .flexslider .slides > li {
    height: 240px;
}
.infolist1 .works{padding-top: 10px; height: auto; position: relative; width:100%; overflow:hidden;}
.infolist1 .works a.img{ display: block; float:left;width: 100%; height: auto; margin-right:20px;}
.infolist1 .works a img{ width: 100%; height: auto;}
.infolist1 .works a.more{font-size: 14px; position: absolute; bottom: 0; right: 0;}
.infolist1 .works a.img h3{ text-align:center;color: #c40000; margin:0;margin: 0px 0 12px; padding:0;
    line-height: 50px;
    height: 50px;
    text-align: center;
    background: #f4f4f4;
    border-radius: 5px;}

.infolist1{margin:0;}
.infolist1 dd {padding:10px 15px ;}
.infolist1 dd .info:before{ display:none}
.infolist1 dd .stitle{ padding-left:0;}
.infolist1 dd .sdate{width:95px;}

/*#ilist4.infolist1 dd { }
#ilist4.infolist1 dd .info.intro{ margin:0 ; width:48%; height:auto;}
#ilist4.infolist1 dd .info.intro .simg{width:100%;height:120px; margin-bottom:5px; }
#ilist4.infolist1 dd .info.intro .simg img{height:120px; min-height:120px;}
#ilist4.infolist1 dd .info.intro .stitle a{ font-size:16px;}*/

#ilist30.infolist1{margin:0;}
#ilist30.infolist1 dt{margin:0;}
#ilist30.infolist1 dd {padding:15px ;}

#ilist37{ margin-bottom:15px;}
#ilist37.infolist1 dd {padding:15px ; background:#fff;}
#ilist37.infolist1 dd .info.intro{ position:relative; top:auto;left:auto; display:inline-block}
#ilist37.infolist1 dd .info.intro.i2{ top:auto;left:auto;margin-left:4%;}
#ilist37.infolist1 dd .info.intro{ margin:0 ; width:48%; height:auto;}
#ilist37.infolist1 dd .info.intro .simg{width:100%;height:120px; margin-bottom:0; }
#ilist37.infolist1 dd .info.intro .simg img{height:120px; min-height:120px;}
#ilist37.infolist1 dd .info.intro .stitle{width:auto;position:relative; top:auto;left:auto}

#owl-ilist28{ width:100%; float:left; height:200px; border-top:0px; margin-bottom:10px;}
#owl-ilist28 .owl-buttons{position:absolute; width:100%; height:30px; top:50%; left:0px; margin-top:-15px; }
#owl-ilist28 .owl-prev{background: url(../img/sy_jt3.png) no-repeat; background-size:100% 100%; left:0px; width:30px; height:30px;}
#owl-ilist28 .owl-next{background: url(../img/sy_jt4.png) no-repeat; background-size:100% 100%; right:0px; width:30px; height:30px;}
#owl-ilist28 .item{ width:100%; float:left; padding:25px 10%; height:200px;box-sizing:border-box;}
#owl-ilist28 .imgk{ width:110px; float:left;}
#owl-ilist28 .imgk img{ width:100%; height:143px;}
#owl-ilist28 .txtk{ width:55%; float:right;}
#owl-ilist28 .txtk p{ width:100%; float:left;}
#owl-ilist28 .txtk p.p_2{ color:#333333; margin:8px 0px;}
#owl-ilist28 .txtk p.p_1{ color:#005f8b; font-size:18px;}
#owl-ilist28 .txtk p.p_3{ color:#747474;}
#owl-ilist28 a{ width:100%; display:block;}
#owl-ilist28 a:hover p.p_1{ color:#ff0000;}

.main .plist{grid-template-columns: repeat(2, 49%);}
.main .plist li{ float:none; display:inline-block; width:100%;margin:0 0 20px; padding:0;}
.main .plist li .stitle{ width:100%;}

.tplist{ margin-bottom:0px;}
.tplist dt{height:35px}
.tplist dt .tmore{top:5px;}
.main .tplist .list.list7 li{ margin-bottom:5px;}

#ilist18 dd {
    margin: 0 auto 0;
    padding: 0 15px 0;
    height: 1%;
    overflow: hidden;
}
.service .infolist1 dd .img{ width:93%;}
.service .infolist1 dd .img img{ max-width:100%;}
.service .infolist1 dd .icontent table:last-child{ max-width:100%;}

.tom{margin-bottom:10px;margin:0 10px 10px; height:40px; line-height:40px;}
    .tom .totitle {
        float: none;
        text-align: left; 
        padding:0 ;
        border:0;line-height:40px;font-size:18px; font-weight:bold;
    }

.main .m .list li {
    position: relative;
    margin-bottom:0; height:auto; padding:10px 0 10px;line-height:normal; 
}
.main .list li .idate{top:12px;}
.main .list li .stitle{ background:none; padding:0; line-height:150%;font-size:16px;  height:auto;   margin-right: 0;}
.main .list li .sdate{position:static;  position:absolute;   top: auto; bottom:2px; color:#999;}

.main .list.list13 li .stitle{margin-right:100px; line-height:150%;padding:10px 0 10px 24px;}
.main .list.list13 li .sdate{ top: 11px; }

.main .list.list14 li{ padding:10px 0 5px; }
.main .list.list14 li .stitle{ padding-left:10px;font-size:18px; height:45px; line-height:45px; }

.main .content dl{ margin-bottom:15px;}
.main .content dl dt{font-size:18px; height:45px; line-height:45px;    padding-left: 15px;background: url(../img/m_2.jpg) no-repeat #25598b right bottom;background-size: 100% 100%;}
.main .content dl dd{padding:15px;}
.main .content dl dd p, .main .content dl dd div{ margin:5px;}

.pc-hide{display:block}
.minfo-top {padding:12px 20px;}
.main h1.ititle{ font-size:18px;}
.main h5.ioth{height:auto; padding:0;  font-size:14px;}
.main h5.ioth span{display:block}
.main .style_topShareWrap{display:none}

.main .content img[align=view]{ margin:10px 0px; width:100%;}
.main .content img[align=view]:hover{     transform: scale(1.0);
   -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    -ms-transform: scale(1.0);}

#backtop{ right:0; bottom:20px;}

.main .mkeyword {margin:0 10px 15px; display:none;}
.main .msummary {margin:0 10px 15px}
@media only screen and (max-width:400px)
{
    .service .infolist1 dd .icontent table{ max-width:100%;}
    .service .infolist1 dd .icontent table:first-child{ height:80px;}
    .service .infolist1 dd .icontent table:first-child td{ max-width:70px;}

    .footer .info table td:nth-child(3){font-size:14px;}
}

@media only screen and (min-width:410px)
{
    .service .infolist1 dd .img{width:calc(100% - 30px); text-align:left; background:#123897;} 
    .service .infolist1 dd .icontent table{ min-width:100%;}
    .service .infolist1 dd .icontent table:first-child{ height:90px;}
    .service .infolist1 dd .icontent table:first-child td{max-width:none; min-width:100px;}

     
}

.main .ml{ margin-bottom:10px;}
.main .mr{ margin-bottom:10px;}

.wrapper-notice .flex-1{background:#fff;}
.wrapper-teacher{margin-top:15px}

.infolist1{padding:0px 0 0;}
.infolist1 dt{padding:10px 0 0;}
.infolist1 dt .tname{ font-size:1.4rem;}
.infolist1 dt .tmore{top:5px;}
.infolist1 .dmore{padding:10px 0 0;height:auto;}

.infolist1#ilist34 dd{padding:10px 10px;  --tw-shadow: 0 -4px 6px -1px rgb(0 0 0 / 0.1), 0 -2px 4px -2px rgb(0 0 0 / 0.1); /* 上边阴影，调整y轴偏移为负值 */
  --tw-shadow-colored: 0 -4px 6px -1px var(--tw-shadow-color), 0 -2px 4px -2px var(--tw-shadow-color); /* 上边阴影（带颜色） */
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);}
.infolist1#ilist34 dd .info{padding:10px;min-height: 70px;}
.infolist1#ilist34 dd .info:last-child{padding:10px;min-height: 70px;}
.infolist1#ilist34 dd .sdate{left:10px;top:10px;width: 70px;height: 70px;line-height: 40px;}
.infolist1#ilist34 dd .stitle{padding-left:85px; align-items:center; display:flex;height: 70px;font-size: 16px;line-height: 150%;font-weight:400;}


.infolist1#ilist135 dd .stitle a{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  word-break: break-word; /* 避免长文本不换行 */
  flex: 1; /* 适配 flex 布局的空间分配 */
}
#ilist135.infolist1 dd .info{padding:2px 0 0;}

.infolist1#ilist21 dd ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(5, 1fr); gap: 5px;column-gap: 10px;
}
/*ilist32*/
.infolist1#ilist32 dt{width:auto}
.infolist1#ilist32 dd{padding-top:10px}
.infolist1#ilist32 dd .info{
    padding:0 0;padding-bottom:5px; min-height:58px;margin-bottom:5px;
 --tw-shadow: 0 2px 4px -1px rgb(0 0 0 / 0.1);
--tw-shadow-colored: 0 2px 4px -1px var(--tw-shadow-color);
box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
 } 
.infolist1#ilist32 dd .stitle{padding-left:0;padding-top:5px;height: 48px;line-height: 24px;}
.infolist1#ilist32 dd .stitle{margin-left:68px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;white-space:normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 2;-moz-box-orient: vertical;overflow-wrap: break-word;word-break: break-all;white-space: normal;overflow: hidden;align-items: center;}
.infolist1#ilist32 dd .sdate{left:0;top:0;}
.infolist1#ilist32 dd .sdate i{ color:#666;}
/*ilist33*/
.infolist1#ilist33 dt{width:auto}
.infolist1#ilist33 dd{padding-top:10px}
.infolist1#ilist33 dd .info{
    padding:0 0;padding-bottom:5px; min-height:58px;margin-bottom:5px;
 --tw-shadow: 0 2px 4px -1px rgb(0 0 0 / 0.1);
--tw-shadow-colored: 0 2px 4px -1px var(--tw-shadow-color);
box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
 }
.infolist1#ilist33 dd .stitle{padding-left:0;padding-top:5px;height: 48px;line-height: 24px;}
.infolist1#ilist33 dd .stitle{margin-left:68px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;white-space:normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 2;-moz-box-orient: vertical;overflow-wrap: break-word;word-break: break-all;white-space: normal;overflow: hidden;align-items: center;}

.infolist1#ilist33 dd .sdate{left:0;top:0;}
.infolist1#ilist33 dd .sdate i{ color:#666;}

/*ilist7*/
.infolist1#ilist7 dd .info {
    height: 88px;margin:0 0 10px;
}
.infolist1#ilist7 dd .info .stitle {
    margin-right: 0;
    font-weight: bold;
    margin-left: 138px;
    line-height:150%;
    font-size:15px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow-wrap: break-word;
    word-break: break-all;
    white-space: normal;
    overflow: hidden;
    margin-bottom:5px;
}
.infolist1#ilist7 dd .info .scontent{display: -webkit-box;margin-left: 138px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow-wrap: break-word;
    word-break: break-all;
    white-space: normal;
    overflow: hidden;}
.infolist1#ilist7 dd .info .simg{   overflow: hidden;    width: 130px; height:85px; top:2px;}
.infolist1#ilist7 dd .info .simg a{
    display:block;
  width: 100%;
  height: 100%; 
  background-size: cover;    /* ͬ object-fit: cover */
  /*background-position: center;  ͬ object-position: center */
}

.infolist1#ilist7 dd .info .simg img {
  height: 100%;
  width: 100%;
  object-fit: cover;    /* 等比填充，超出裁剪 */
  object-position: center; /* 水平+垂直居中 */
}
.infolist1#ilist7 dd .info .simg img1{display:none}

.main .list.list14 li .scontent{padding:10px;}

#teacher{padding:10px}
#teacher .tabs{gap:5px;}
#teacher .tabs li{flex:1;padding:5px;font-size:12px; text-align:center}
.list_tab ul li{width:5px;height:5px; margin:2px;}
.list_tab ul li:after{width:5px;height:5px;border-radius:10px;top:0;}

#teacher { 
    min-height: 330px; 
}
#teacher_lists{height:300px;}
.teacher_list_slide .carousel-inner{height:220px;}
.teacher_list_slide .carousel-item ul{display: grid;grid-template-columns: repeat(3, 1fr);gap: 10px;}
.teacher_list_slide .carousel-item li{width:auto;margin: 0;height: 220px;}
.teacher_list_slide .carousel-item li>a{width:100%;height:160px; margin:0 0 10px;}
.teacher_list_slide .carousel-item img{height:160px !important; min-width:100%;}
.teacher_list_slide .carousel-item div{width:100%; margin:0;}

.list_tab .switch-up,
.list_tab .switch-down{display:block;}

.wrapper-color{ height:auto;}
.wrapper-color .infolist1 dt .tname span:before{display:none} 
.page{ margin-bottom:0;}

.wrapper {
    padding: 0px 0;
}
.wrapper.wrapper-system {
    padding: 5px 0 0px; margin-bottom:10px; background:#fff;
}
/*footer*/
.footer{background-size: cover;}
.footer .info{height:auto;padding: 10px 0}
.footer .info span{ text-wrap: wrap !important; white-space: normal !important;word-wrap: break-word !important;word-break: break-all !important;}
.footer .info table td:nth-child(3){ box-sizing:border-box;padding:0 0 0 15px; width:100% !important;}
.footer .info table p {
  text-indent: -6em;
  padding-left: 6em; 
}
body > div:nth-last-child(2) {
  display: none !important;
}

/*banner1*/
.banner1{height: auto;}
.banner1:before{ display:none;}
    .banner1 img {
         display: block;
        object-position: center;
        object-fit: cover;
        width: 120%;
        height: 100%;
        min-height: 160px;
    }
.banner1 p{display:none;}
.banner1 .tom{display:none;}

section.main.inner{margin-top:15px; margin:0; padding-top:10px;}
.main .l{display:none;}
.m .tom{display: block;height: 45px;line-height: 45px;}
.tom .totitle{font-size: 20px;}
        
.tom .totitle:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #287fc2;
    width: 2rem;
    height: 0.25rem;
}